<%= react_component('Header', {theme: 'default', activeLink: 'join', className: 'Page-Header'}, prerender: true) %>
<div class="content-layout join">
  <div class="join__heading">
    <%= react_component('Heading', {size: 'l', tag: 'h1', children: MembershipRequest.model_name.human}, prerender: true) %>
  </div>
  <p class="join__paragraph"><%= t('.what_is_this_for') %></p>

  <%= render 'form' %>
</div>
<%= react_component('Footer', {className: 'Page-Footer'}, prerender: true) %>
